<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    android:background="#00FFFFFF"
    app:cardBackgroundColor="#00DDDDDD">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="3dp"
        android:layout_marginTop="3dp"
        android:layout_marginEnd="3dp"
        android:layout_marginBottom="3dp"
        app:cardBackgroundColor="#000000"
        app:cardCornerRadius="30dp"
        app:cardElevation="0dp"
        app:cardMaxElevation="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.0">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="2dp"
            app:cardCornerRadius="30dp"
            app:cardElevation="0dp"
            app:cardMaxElevation="0dp">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#E9A5A5A5"
                android:backgroundTint="#A3BABABA">

                <androidx.cardview.widget.CardView
                    android:id="@+id/CardView_1"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="10dp"
                    android:visibility="visible"
                    app:cardBackgroundColor="#00FFFFFF"
                    app:cardElevation="0dp"
                    app:cardMaxElevation="0dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="#00FFFFFF"
                        android:backgroundTint="#00FFFFFF">

                        <TextView
                            android:id="@+id/textView9"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="32dp"
                            android:layout_marginTop="32dp"
                            android:layout_marginEnd="32dp"
                            android:gravity="center"
                            android:text="Регистрация новго пациента"
                            android:textColor="#000000"
                            android:textSize="20sp"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <Button
                            android:id="@+id/btnBack"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="3dp"
                            android:layout_marginTop="3dp"
                            android:text="Назад"
                            android:visibility="gone"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <EditText
                            android:id="@+id/edEmail"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="16dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="16dp"
                            android:ems="10"
                            android:gravity="center"
                            android:hint="Введите login"
                            android:inputType="text"
                            app:layout_constraintEnd_toEndOf="@+id/textView9"
                            app:layout_constraintStart_toStartOf="@+id/textView9"
                            app:layout_constraintTop_toBottomOf="@+id/textView9" />

                        <EditText
                            android:id="@+id/edPassword"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            android:ems="10"
                            android:gravity="center"
                            android:hint="Введите пароль"
                            android:inputType="textPassword"
                            app:layout_constraintEnd_toEndOf="@+id/edEmail"
                            app:layout_constraintStart_toStartOf="@+id/edEmail"
                            app:layout_constraintTop_toBottomOf="@+id/edEmail" />

                        <androidx.cardview.widget.CardView
                            android:id="@+id/btnAddPatient"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="32dp"
                            android:layout_marginTop="16dp"
                            android:layout_marginEnd="32dp"
                            android:layout_marginBottom="32dp"
                            app:cardBackgroundColor="#7CC3EA"
                            app:cardCornerRadius="20dp"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintEnd_toEndOf="@+id/edPassword"
                            app:layout_constraintStart_toStartOf="@+id/edPassword"
                            app:layout_constraintTop_toBottomOf="@+id/edPassword">

                            <androidx.constraintlayout.widget.ConstraintLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">

                                <TextView
                                    android:id="@+id/textView33"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginStart="16dp"
                                    android:layout_marginTop="8dp"
                                    android:layout_marginEnd="16dp"
                                    android:layout_marginBottom="8dp"
                                    android:text="Зарегестрировать"
                                    android:textColor="#000000"
                                    android:textSize="16sp"
                                    app:layout_constraintBottom_toBottomOf="parent"
                                    app:layout_constraintEnd_toEndOf="parent"
                                    app:layout_constraintStart_toStartOf="parent"
                                    app:layout_constraintTop_toTopOf="parent" />
                            </androidx.constraintlayout.widget.ConstraintLayout>
                        </androidx.cardview.widget.CardView>

                    </androidx.constraintlayout.widget.ConstraintLayout>

                </androidx.cardview.widget.CardView>

            </androidx.constraintlayout.widget.ConstraintLayout>
        </androidx.cardview.widget.CardView>
    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>